Subject: Re: gdb and cywin
From: "Tim Prince" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 5 Jun 2000 05:45:58 -0700

This should go to the cygwin mail list, to which you may wish to subscribe.  You will wish to check which version of cygwin you have
installed; recent versions have an excellent gdb.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, June 05, 2000 3:28 AM
Subject: gdb and cywin

> Hello,
>
> I don't know where I should report this. Sorry for the inconvenience if I
> should write somewhere else, I am afraid I got a bit lost between
> Cygnus/GNUPro/gdb, etc. Could you let me know if (where) I should redirect
> my request? Thank you very much in advance.
>
> I am using cygwin from cygnus solution to emulate unix on windows NT.
> I use gcc from cygwin to compile C programs in this environment and I would
> like to debug them using gdb. Unfortunatly I encounter problems doing so.
> Here are the messages I receive:
>
> 61000000:/cygnus/CYGWIN~1/H-I586~1/bin/cygwin1.dll
>
> [failed reading symbols from DLL]
> "/WINNT/system32/advapi32.dll": error reading line numbers
>
>
> [failed reading symbols from DLL]
> "/WINNT/system32/KERNEL32.dll": error reading line numbers
>
>
> 77e70000:/WINNT/system32/USERS.dll
> 77e70000:/WINNT/system32/GDI32.dll
> 77e70000:/WINNT/system32/RPCRT4.dll
> 77e70000:/WINNT/system32/rpcltc1.dll
>
>
> Does this sound familiar? Is there a quick fix?
> Thanks in advance for your help,
>
> Cecile Cordier
>
>
>
>
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]